<template>
    <div class="doc">
        Sorry, this page is still under construction!<br>
        I will get this page as quickly as possible ^^
    </div>
</template>

<style lang='scss' scoped>
    .doc {
        padding: 50px;
        font-size: 40px;
        width: 100%;
        text-align: center;
        font-family: Raleway, sans-serif;
        color: darkcyan;
    }
</style>

<script lang='ts'>
	import {Component, Vue} from 'vue-property-decorator';
	
	@Component({})
	export default class DocumentationMain extends Vue {
		
	}
</script>
